Subscribe

OCI & Data Domain headsup

Hey all,

 

We are working on qualifying Data Domain 5.7.0.x firmware with OCI.

 

What you need to know:

 

Neither OCI 7.1.[0-1] nor OCI 7.0.[1-4] will be able to discover a Data Domain running 5.7.0.x as it sits today.

 

Nor will the forthcoming OCI 7.1.2 out of the box.

 

We have test datasource patches available for both OCI 7.1.[0-1] nor OCI 7.0.[1-4] to support DD 5.7.0.x. As is the norm, future OCI releases and data source service packs will contain these fixes at some point.

 

Please be aware, that if you have procured a new Data Domain running 5.7.0.x from the factory, there is a pretty good chance that the OS will live on a handful of SSDs that OCI will not have disk definitions for - so, you will likely need to both deploy a datasource patch, as well as manually defining some disks for OCI to successfully inventory such a Data Domain.

 

Matt

 

Re: OCI & Data Domain headsup

M.O., Thank you for the heads up. We will be heading towards 5.7.0.x firmware in the next month or so. Currently on 7.0.3 in production, will be moving to 7.1.1 around Feb. 7.0.3 and 7.1 in the lab. Thank you, B.C.